Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

With or without tweaking, I just need to know. There's lots of stuff on Google, and this website about 10.10, but nothing about 11.04.

My Bamboo Fun used to not work with 10.04 or 10.10, but it does work in 11.04, Does that mean the Wacom Bamboo Pen would work?

share|improve this question
    
What did Google say about 10.04 and 10.10? If it works in those versions, it ought to work in 11.04. –  Flimzy Jun 18 '11 at 5:03

1 Answer 1

The Wacom Fun will work, it's a part of the same set of tablets that were added to the supported driver in the wacom kernel module in the 2.6.38 kernel. Also available as a dkms package from my wacom ppa for those still on 10.04 or 10.10.

If you can find the usb ids for any wacom device you want to ask about, please do add them to your question as they make finding the answer easier.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.